.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.050000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.778834px;}
._0{margin-left:-1.152490px;}
._1{width:1.005144px;}
._4{width:6.055367px;}
._5{width:7.064144px;}
._2{width:8.242449px;}
._6{width:9.470984px;}
._7{width:11.122857px;}
._8{width:12.723548px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.fs0{font-size:80.159968px;}
.y2d{bottom:3.085657px;}
.yd{bottom:4.242267px;}
.y0{bottom:19.280672px;}
.y42{bottom:36.955571px;}
.y46{bottom:41.004511px;}
.y41{bottom:65.876568px;}
.y45{bottom:68.575861px;}
.y40{bottom:94.797565px;}
.y3f{bottom:135.094796px;}
.y3e{bottom:151.676168px;}
.y3d{bottom:168.257539px;}
.y3c{bottom:186.188557px;}
.y44{bottom:186.766977px;}
.y3b{bottom:208.361322px;}
.y43{bottom:215.687974px;}
.y3a{bottom:230.534086px;}
.y39{bottom:252.706850px;}
.y47{bottom:263.504022px;}
.y38{bottom:274.879614px;}
.y37{bottom:297.052379px;}
.y36{bottom:318.453916px;}
.y35{bottom:337.734581px;}
.y34{bottom:363.956285px;}
.y33{bottom:394.419735px;}
.y32{bottom:423.340732px;}
.y31{bottom:452.261728px;}
.y30{bottom:482.725178px;}
.y2f{bottom:482.917985px;}
.y2e{bottom:511.646175px;}
.y2c{bottom:533.046962px;}
.y2b{bottom:536.132619px;}
.y2a{bottom:552.713991px;}
.y29{bottom:569.295362px;}
.y28{bottom:586.069540px;}
.y27{bottom:602.650912px;}
.y26{bottom:619.232283px;}
.y25{bottom:635.813655px;}
.y24{bottom:652.587833px;}
.y23{bottom:669.169205px;}
.y22{bottom:685.750576px;}
.y21{bottom:702.331948px;}
.y20{bottom:719.106126px;}
.y1f{bottom:735.687497px;}
.y1e{bottom:752.268869px;}
.y1d{bottom:775.020053px;}
.y1c{bottom:800.277724px;}
.y1b{bottom:816.859095px;}
.y1a{bottom:833.440467px;}
.y19{bottom:856.191651px;}
.y18{bottom:885.112648px;}
.y17{bottom:913.840838px;}
.y16{bottom:942.761835px;}
.y15{bottom:971.682831px;}
.y14{bottom:1000.603828px;}
.y13{bottom:1001.760668px;}
.y12{bottom:1030.296052px;}
.y11{bottom:1031.452892px;}
.y10{bottom:1059.988275px;}
.yf{bottom:1088.138045px;}
.ye{bottom:1088.523659px;}
.yc{bottom:1106.839769px;}
.yb{bottom:1111.082036px;}
.ya{bottom:1111.467650px;}
.y9{bottom:1133.833220px;}
.y8{bottom:1134.218834px;}
.y7{bottom:1156.584405px;}
.y6{bottom:1156.970018px;}
.y5{bottom:1179.528395px;}
.y4{bottom:1179.914009px;}
.y3{bottom:1203.822033px;}
.y2{bottom:1229.850930px;}
.y1{bottom:1254.530181px;}
.hd{height:0.000000px;}
.ha{height:17.352605px;}
.h6{height:20.437513px;}
.hb{height:23.830550px;}
.h5{height:26.675989px;}
.h4{height:27.251989px;}
.h9{height:29.521428px;}
.h8{height:30.158868px;}
.h7{height:35.567986px;}
.h3{height:36.335985px;}
.hc{height:42.513103px;}
.h2{height:60.681096px;}
.h1{height:1297.428571px;}
.h0{height:1352.860504px;}
.w2{width:14.460504px;}
.w1{width:873.253782px;}
.w0{width:956.000000px;}
.x6{left:-0.000286px;}
.x0{left:68.285714px;}
.x4{left:70.566429px;}
.x13{left:73.844142px;}
.x2{left:77.893081px;}
.x9{left:85.026927px;}
.xa{left:101.608299px;}
.x11{left:200.904525px;}
.x1{left:213.244150px;}
.xf{left:290.366808px;}
.xb{left:334.133917px;}
.x12{left:349.558448px;}
.x8{left:434.971796px;}
.x3{left:439.405544px;}
.x7{left:444.612125px;}
.xc{left:448.661064px;}
.x1b{left:519.613910px;}
.xe{left:556.440202px;}
.x14{left:598.471828px;}
.xd{left:626.814405px;}
.x16{left:670.388707px;}
.x17{left:692.754278px;}
.x1a{left:700.466543px;}
.x5{left:714.927328px;}
.x15{left:738.835066px;}
.x19{left:802.268452px;}
.x18{left:806.317392px;}
.x10{left:881.126370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.306006pt;}
._0{margin-left:-0.956390pt;}
._1{width:0.834115pt;}
._4{width:5.025026pt;}
._5{width:5.862156pt;}
._2{width:6.839968pt;}
._6{width:7.859464pt;}
._7{width:9.230265pt;}
._8{width:10.558593pt;}
.fs4{font-size:26.687855pt;}
.fs2{font-size:29.874465pt;}
.fs3{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:46.604165pt;}
.fs0{font-size:66.520475pt;}
.y2d{bottom:2.560622pt;}
.yd{bottom:3.520431pt;}
.y0{bottom:16.000000pt;}
.y42{bottom:30.667454pt;}
.y46{bottom:34.027453pt;}
.y41{bottom:54.667445pt;}
.y45{bottom:56.907444pt;}
.y40{bottom:78.667435pt;}
.y3f{bottom:112.107955pt;}
.y3e{bottom:125.867950pt;}
.y3d{bottom:139.627944pt;}
.y3c{bottom:154.507938pt;}
.y44{bottom:154.987938pt;}
.y3b{bottom:172.907931pt;}
.y43{bottom:178.987928pt;}
.y3a{bottom:191.307923pt;}
.y39{bottom:209.707916pt;}
.y47{bottom:218.667913pt;}
.y38{bottom:228.107909pt;}
.y37{bottom:246.507901pt;}
.y36{bottom:264.267894pt;}
.y35{bottom:280.267888pt;}
.y34{bottom:302.027879pt;}
.y33{bottom:327.307869pt;}
.y32{bottom:351.307859pt;}
.y31{bottom:375.307850pt;}
.y30{bottom:400.587840pt;}
.y2f{bottom:400.747840pt;}
.y2e{bottom:424.587830pt;}
.y2c{bottom:442.347200pt;}
.y2b{bottom:444.907822pt;}
.y2a{bottom:458.667817pt;}
.y29{bottom:472.427811pt;}
.y28{bottom:486.347805pt;}
.y27{bottom:500.107800pt;}
.y26{bottom:513.867794pt;}
.y25{bottom:527.627789pt;}
.y24{bottom:541.547783pt;}
.y23{bottom:555.307778pt;}
.y22{bottom:569.067772pt;}
.y21{bottom:582.827767pt;}
.y20{bottom:596.747761pt;}
.y1f{bottom:610.507756pt;}
.y1e{bottom:624.267750pt;}
.y1d{bottom:643.147743pt;}
.y1c{bottom:664.107734pt;}
.y1b{bottom:677.867729pt;}
.y1a{bottom:691.627723pt;}
.y19{bottom:710.507716pt;}
.y18{bottom:734.507706pt;}
.y17{bottom:758.347697pt;}
.y16{bottom:782.347687pt;}
.y15{bottom:806.347677pt;}
.y14{bottom:830.347668pt;}
.y13{bottom:831.307667pt;}
.y12{bottom:854.987658pt;}
.y11{bottom:855.947658pt;}
.y10{bottom:879.627648pt;}
.yf{bottom:902.987639pt;}
.ye{bottom:903.307639pt;}
.yc{bottom:918.507200pt;}
.yb{bottom:922.027631pt;}
.ya{bottom:922.347631pt;}
.y9{bottom:940.907624pt;}
.y8{bottom:941.227624pt;}
.y7{bottom:959.787616pt;}
.y6{bottom:960.107616pt;}
.y5{bottom:978.827608pt;}
.y4{bottom:979.147608pt;}
.y3{bottom:998.987600pt;}
.y2{bottom:1020.587592pt;}
.y1{bottom:1041.067584pt;}
.hd{height:0.000000pt;}
.ha{height:14.400000pt;}
.h6{height:16.960000pt;}
.hb{height:19.775701pt;}
.h5{height:22.136979pt;}
.h4{height:22.614970pt;}
.h9{height:24.498256pt;}
.h8{height:25.027234pt;}
.h7{height:29.515971pt;}
.h3{height:30.153293pt;}
.hc{height:35.279353pt;}
.h2{height:50.356000pt;}
.h1{height:1076.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:12.000000pt;}
.w1{width:724.666667pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000237pt;}
.x0{left:56.666667pt;}
.x4{left:58.559310pt;}
.x13{left:61.279309pt;}
.x2{left:64.639307pt;}
.x9{left:70.559305pt;}
.xa{left:84.319300pt;}
.x11{left:166.719933pt;}
.x1{left:176.959929pt;}
.xf{left:240.959904pt;}
.xb{left:277.279889pt;}
.x12{left:290.079884pt;}
.x8{left:360.959858pt;}
.x3{left:364.639189pt;}
.x7{left:368.959852pt;}
.xc{left:372.319851pt;}
.x1b{left:431.199828pt;}
.xe{left:461.760000pt;}
.x14{left:496.639801pt;}
.xd{left:520.159792pt;}
.x16{left:556.319777pt;}
.x17{left:574.879770pt;}
.x1a{left:581.279767pt;}
.x5{left:593.280000pt;}
.x15{left:613.119755pt;}
.x19{left:665.759734pt;}
.x18{left:669.119732pt;}
.x10{left:731.199708pt;}
}
